Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 03:38:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order # 9510026720

Dear team,

With reference to the above mentioned Order ID, I want to share my unpleasant experience with you.
As you may see while you check the status, the order was requested to be returned in the same time the delivery was received.From the 3 products 2 of them was not exactly fit for my size as it was mentioned. and regarding the return follow up, that was the most headache I had to experience as I have done a several follow up with your customer department in several days as may can see the records.
In short,I would let you know my kind request again to process the return as soon as possible,

I am writing you here , as I have not got any proper procedure response through having a several contacts through your toll free number,

Hope you are going to take the matter as an important, and I really hope you gonna proceed the return services.

Thanks and Regards.

Have a great day ahead. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3400744